.navigation {
  width: 100%;
}

.navigation * {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

.menu-str {
    padding-left: 15px;
    color: #160b70;
    font-weight: 600;
    font-size: 13px;
    padding-bottom: 10px;
    padding-top: 10px;
    float: left;
    width: 100%;
}

.navigation-portrait {
  height: 48px;
}

.navigation-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 19998;
}

.navigation-hidden {
  width: 0 !important;
  height: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
}

.align-to-right {
  float: right;
}

.nav-header {
  float: left;
}

.navigation-hidden .nav-header {
  display: none;
}

.nav-brand {
  /*line-height: 70px;
  padding: 0;
  color: #343a40;
  font-size: 24px;
  text-decoration: none !important;*/
}

.nav-brand:hover,
.nav-brand:focus {
  color: #343a40;
}

.navigation-portrait .nav-brand {
  font-size: 18px;
  line-height: 48px;
}

.nav-logo > img {
  height: 48px;
  margin: 11px auto;
  padding: 0 15px;
  float: left;
}

.nav-logo:focus > img {
  outline: initial;
}

.navigation-portrait .nav-logo > img {
  height: 36px;
  margin: 6px auto 6px 15px;
  padding: 0;
}

.nav-toggle {
    width: 30px;
    height: 50px;
    padding: 18px 0px 0;
    position: absolute;
     top: 35px;
    /* margin-top: -14px; */
    right: 25px;
    display: none;
    cursor: pointer;
}

.nav-toggle:before {
    content: "";
    position: absolute;
    width: 27px;
    height: 3px;
    background-color: #f30344;
    border-radius: 10px;
    box-shadow: 0 0.5em 0 0 #f30445, 0 1em 0 0 #f30344;
  }

.navigation-portrait .nav-toggle {
  display: block;
}

.navigation-portrait .nav-menus-wrapper {
  width: 320px;
  height: 100%;
  top: 0;
  left: -400px;
  position: fixed;
  background-color: #fff;
  z-index: 20000;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition-duration: 0.2s;
  transition-timing-function: ease;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right {
  left: auto;
  right: -400px;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-open {
  left: 0;
}

.navigation-portrait
  .nav-menus-wrapper.nav-menus-wrapper-right.nav-menus-wrapper-open {
  left: auto;
  right: 0;
}

.nav-menus-wrapper-close-button {
  width: 30px;
  height: 40px;
  margin: 10px 7px;
  display: none;
  float: right;
  color: #f30344;
  font-size: 26px;
  cursor: pointer;
}

.navigation-portrait .nav-menus-wrapper-close-button {
  display: block;
}

.nav-menu {
  position: relative;
    margin: 0;
     padding: 0px; 
    /* list-style: none; */
    /* line-height: normal; */
    
}

.navigation-portrait .nav-menu {
  width: 100%;
}

.navigation-landscape .nav-menu.nav-menu-centered {
  float: none;
  text-align: center;
}

.navigation-landscape .nav-menu.nav-menu-centered > li {
  float: none;
}

.nav-menu > li {
  display: inline-block;
  float: left;
  text-align: left;
}

.navigation-portrait .nav-menu > li {
  width: 100%;
  position: relative;
  border-top: solid 1px #f0f0f0;
}

.navigation-portrait .nav-menu > li:last-child {
  border-bottom: solid 1px #f0f0f0;
}

.nav-menu + .nav-menu > li:first-child {
  border-top: none;
}

.nav-menu > li > a {
 
   position: relative;
padding: 0 15px;
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    transition: color 0.3s, background 0.3s;
  font-weight: 500;

}

.navigation-portrait .nav-menu > li > a {
  width: 100%;
  height: auto;
  padding: 12px 15px 12px 26px;
}
.nav-menu > li:hover > a img{
filter: unset;
}


.nav-menu > li:hover > a,
.nav-menu > li.active > a,
.nav-menu > li.focus > a {
     color: #ec3339 !important;
    transition: allease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: allease-in-out 0.5s;
    text-decoration: none;
}

.nav-menu > li > a > i,
.nav-menu > li > a > [class*="ion-"] {
  width: 18px;
  height: 16px;
  line-height: 16px;
  transform: scale(1.4);
}

.nav-menu > li > a > [class*="ion-"] {
  width: 16px;
  display: inline-block;
  transform: scale(1.8);
}

.navigation-portrait .nav-menu.nav-menu-social {
  width: 100%;
  text-align: center;
}

.nav-menu.nav-menu-social > li {
  text-align: center;
  float: none;
  border: none !important;
}

.navigation-portrait .nav-menu.nav-menu-social > li {
  width: auto;
}

.nav-menu.nav-menu-social > li > a > [class*="ion-"] {
  font-size: 12px;
}

.nav-menu.nav-menu-social > li > a > .fa {
  font-size: 14px;
}

.navigation-portrait .nav-menu.nav-menu-social > li > a {
  padding: 15px;
}
.stable{
  color: #ec3339 !important;
  font-weight: 600 !important;
}

.stable:after {
    /*top: 16px;
    bottom: 0 !important;
    content: "" !important;
    display: block !important;
    height: 1px !important;
    left: 50% !important;
    position: relative !important;
    background: #FFFFFF !important;
    width: 100% !important;
    left: 0 !important;
    transform: scaleX(1) !important;
    transform-origin: left !important;
    transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1) !important;
*/}

/*.nav-menu > li > a:after {
    top: 16px;
    bottom: 0 !important;
    content: "" !important;
    display: block !important;
    height: 1px !important;
    left: 50% !important;
    position: relative !important;
    background: #FFFFFF !important;
    width: 0%;
    left: 0 !important;
    transform: scaleX(1) !important;
    transform-origin: left !important;
    transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1) !important;
}

.nav-menu > li > a:hover::after {
    width: 100%;
}*/
.btn{
  border: none !important;
}




.pg-act{
  color: #ec3339 !important;
}

.fade-wrapper{
  display:none !important;
}

.fadebox{
  display:none !important;
}




.submenu-indicator {
  margin-left: 8px;
  margin-top: 6px;
  float: right;
  transition: all 0.2s;
  color: white;
  display: none;
}

.navigation-portrait .submenu-indicator {
  width: 54px;
  height: 44px;
  margin-top: 0;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  z-index: 20000;
}

.submenu-indicator-chevron {
  height: 6px;
  width: 6px;
  display: block;
  border-style: solid;
  border-width: 0 1px 1px 0;
  /* border-color: #ffffff #70798b #70798b white; */
  transform: rotate(45deg);
  transition: border 0.2s;
}

.navigation-portrait .submenu-indicator-chevron {
  position: absolute;
  top: 18px;
  left: 24px;
}

.nav-menu > li:hover > a .submenu-indicator-chevron,
.nav-menu > .active > a .submenu-indicator-chevron,
.nav-menu > .focus > a .submenu-indicator-chevron {
  border-color: transparent #967adc #967adc transparent;
}

.navigation-portrait .submenu-indicator.submenu-indicator-up {
  transform: rotate(-180deg);
}

.nav-overlay-panel {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  display: none;
  z-index: 19999;
}

.no-scroll {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.nav-search {
  
  float: left;
  
}

.navigation-portrait .nav-search {
  height: 48px;
  padding: 0 10px;
  margin-right: 52px;
}

.navigation-hidden .nav-search {
  display: none;
}

.nav-search-button {
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  cursor: pointer;
  background-color: #fbfcfd;
}

.navigation-portrait .nav-search-button {
  width: 50px;
  height: 48px;
  line-height: 46px;
  font-size: 22px;
}

.nav-search-icon {
  width: 14px;
  height: 14px;
  margin: 2px 8px 8px 4px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  color: #343a40;
  text-align: left;
  text-indent: -9999px;
  border: 2px solid;
  border-radius: 50%;
  transform: rotate(-45deg);
}

.nav-search-icon:after,
.nav-search-icon:before {
  content: "";
  pointer-events: none;
}

.nav-search-icon:before {
  width: 2px;
  height: 11px;
  top: 11px;
  position: absolute;
  left: 50%;
  border-radius: 0 0 1px 1px;
  box-shadow: inset 0 0 0 32px;
  transform: translateX(-50%);
}

.nav-search-button:hover .nav-search-icon {
  color: #ff6b00;
}

.nav-search > form {
  width: 100%;
  height: 100%;
  padding: 0 auto;
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #fff;
  z-index: 99;
}

.nav-search-inner {
  width: 70%;
  height: 70px;
  margin: auto;
  display: table;
}

.navigation-portrait .nav-search-inner {
  height: 48px;
}

.nav-search-inner input[type="text"],
.nav-search-inner input[type="search"] {
  height: 70px;
  width: 100%;
  margin: 0;
  padding: 0 12px;
  font-size: 26px;
  text-align: center;
  color: #343a40;
  outline: none;
  line-height: 70px;
  border: none;
  background-color: transparent;
  transition: all 0.3s;
}

.navigation-portrait .nav-search-inner input[type="text"],
.navigation-portrait .nav-search-inner input[type="search"] {
  height: 48px;
  font-size: 18px;
  line-height: 48px;
}

.nav-search-close-button {
  width: 28px;
  height: 28px;
  display: block;
  position: absolute;
  right: 20px;
  top: 20px;
  line-height: normal;
  color: #343a40;
  font-size: 20px;
  cursor: pointer;
  text-align: center;
}

.navigation-portrait .nav-search-close-button {
  top: 10px;
  right: 14px;
}

.nav-button {
  margin: 18px 15px 0;
  padding: 8px 14px;
  display: inline-block;
  color: #fff;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
}

.nav-button:hover,
.nav-button:focus {
  color: #fff;
  text-decoration: none;
}

.navigation-portrait .nav-button {
  width: calc(100% - 52px);
  margin: 17px 26px;
}

.nav-text {
  margin: 25px 15px;
  display: inline-block;
  color: #343a40;
  font-size: 14px;
}

.navigation-portrait .nav-text {
  width: calc(100% - 52px);
  margin: 12px 26px 0;
}

.navigation-portrait .nav-text + ul {
  margin-top: 15px;
}

.nav-dropdown {
  min-width: 165px;
    margin: 0;
    margin-left: -57px;
    padding: 0;
    display: none;
    position: absolute;
    list-style: none;
    z-index: 98;
    margin-top: 0px;
}

.navigation-portrait .nav-dropdown {
  width: 100%;
  position: static;
  left: 0;
}

.nav-dropdown .nav-dropdown {
  left: 100%;
}

.nav-menu > li > .nav-dropdown {
 /* border-top: solid 1px #f0f0f0;*/
}

.nav-dropdown > li {
  width: 100%;
  float: left;
  clear: both;
  position: relative;
  text-align: left;
}

.nav-dropdown > li > a {
    width: 100%;
    padding: 16px 20px;
    display: inline-block;
    text-decoration: none;
    float: left;
    font-weight: 300;
    font-size: 15px;
    color: #343a40;
   
    background-color: #141d46;
}

/*.nav-dropdown > li:hover > a,
.nav-dropdown > li.focus > a {
  color: #789fd4;
}*/

.nav-dropdown.nav-dropdown-left {
  right: 0;
}

.nav-dropdown > li > .nav-dropdown-left {
  left: auto;
  right: 100%;
}

.navigation-landscape .nav-dropdown.nav-dropdown-left > li > a {
  text-align: right;
}

.navigation-portrait .nav-dropdown > li > a {
  padding: 12px 20px 12px 30px;
}

.navigation-portrait .nav-dropdown > li > ul > li > a {
  /*padding-left: 50px;*/
}

.navigation-portrait .nav-dropdown > li > ul > li > ul > li > a {
  padding-left: 70px;
}

.navigation-portrait .nav-dropdown > li > ul > li > ul > li > ul > li > a {
  padding-left: 90px;
}

.navigation-portrait
  .nav-dropdown
  > li
  > ul
  > li
  > ul
  > li
  > ul
  > li
  > ul
  > li
  > a {
  padding-left: 110px;
}

.nav-dropdown .submenu-indicator {
  right: 15px;
  top: 10px;
  position: absolute;
}

.navigation-portrait .nav-dropdown .submenu-indicator {
  right: 0;
  top: 0;
}

.nav-dropdown .submenu-indicator .submenu-indicator-chevron {
  transform: rotate(-45deg);
}

.navigation-portrait
  .nav-dropdown
  .submenu-indicator
  .submenu-indicator-chevron {
  transform: rotate(45deg);
}

.nav-dropdown > li:hover > a .submenu-indicator-chevron,
.nav-dropdown > .focus > a .submenu-indicator-chevron {
  border-color: transparent #ff6b00 #ff6b00 transparent;
}

.navigation-landscape .nav-dropdown.nav-dropdown-left .submenu-indicator {
  left: 10px;
}

.navigation-landscape
  .nav-dropdown.nav-dropdown-left
  .submenu-indicator
  .submenu-indicator-chevron {
  transform: rotate(135deg);
}
.nav-dropdown-horizontal {
  width: 100%;
  left: 0;
  background-color: #fdfdfd;
  border-top: solid 1px #f0f0f0;
}

.nav-dropdown-horizontal .nav-dropdown-horizontal {
  width: 100%;
  top: 100%;
  left: 0;
}

.navigation-portrait .nav-dropdown-horizontal .nav-dropdown-horizontal {
  border-top: none;
}

.nav-dropdown-horizontal > li {
  width: auto;
  clear: none;
  position: static;
}

.navigation-portrait .nav-dropdown-horizontal > li {
  width: 100%;
}

.nav-dropdown-horizontal > li > a {
  position: relative;
}

.nav-dropdown-horizontal .submenu-indicator {
  height: 18px;
  top: 11px;
  transform: rotate(90deg);
}

.navigation-portrait .nav-dropdown-horizontal .submenu-indicator {
  height: 42px;
  top: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

.navigation-portrait
  .nav-dropdown-horizontal
  .submenu-indicator.submenu-indicator-up {
  transform: rotate(-180deg);
}

.megamenu-panel {
  width: 100%;
  padding: 15px;
  display: none;
  position: absolute;
  font-size: 14px;
  z-index: 98;
  text-align: left;
  color: inherit;
  border-top: solid 1px #f0f0f0;
  background-color: #fdfdfd;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.075);
}

.navigation-portrait .megamenu-panel {
  padding: 25px;
  position: static;
  display: block;
}

.megamenu-panel [class*="container"] {
  width: 100%;
}

.megamenu-panel [class*="container"] [class*="col-"] {
  padding: 0;
}

.megamenu-panel-half {
  width: 50%;
}

.megamenu-panel-quarter {
  width: 25%;
}

.navigation-portrait .megamenu-panel-half,
.navigation-portrait .megamenu-panel-quarter {
  width: 100%;
}

.megamenu-panel-row {
  width: 100%;
}

.megamenu-panel-row:before,
.megamenu-panel-row:after {
  content: "";
  display: table;
  line-height: 0;
}

.megamenu-panel-row:after {
  clear: both;
}

.megamenu-panel-row [class*="col-"] {
  display: block;
  min-height: 20px;
  float: left;
  margin-left: 3%;
}

.megamenu-panel-row [class*="col-"]:first-child {
  margin-left: 0;
}

.navigation-portrait .megamenu-panel-row [class*="col-"] {
  float: none;
  display: block;
  width: 100% !important;
  margin-left: 0;
  margin-top: 15px;
}

.navigation-portrait
  .megamenu-panel-row:first-child
  [class*="col-"]:first-child {
  margin-top: 0;
}

.megamenu-panel-row .col-1 {
  width: 5.583333333333%;
}

.megamenu-panel-row .col-2 {
  width: 14.166666666666%;
}

.megamenu-panel-row .col-3 {
  width: 22.75%;
}

.megamenu-panel-row .col-4 {
  width: 31.333333333333%;
}

.megamenu-panel-row .col-5 {
  width: 39.916666666667%;
}

.megamenu-panel-row .col-6 {
  width: 48.5%;
}

.megamenu-panel-row .col-7 {
  width: 57.083333333333%;
}

.megamenu-panel-row .col-8 {
  width: 65.666666666667%;
}

.megamenu-panel-row .col-9 {
  width: 74.25%;
}

.megamenu-panel-row .col-10 {
  width: 82.833333333334%;
}

.megamenu-panel-row .col-11 {
  width: 91.416666666667%;
}

.megamenu-panel-row .col-12 {
  width: 100%;
}

.megamenu-tabs {
  width: 100%;
  float: left;
  display: block;
}

.megamenu-tabs-nav {
  width: 20%;
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
}

.navigation-portrait .megamenu-tabs-nav {
  width: 100%;
}

.megamenu-tabs-nav > li > a {
  width: 100%;
  padding: 10px 16px;
  float: left;
  font-size: 13px;
  text-decoration: none;
  color: #343a40;
  border: solid 1px #eff0f2;
  outline: 0;
  background-color: #fff;
}

.megamenu-tabs-nav > li.active a,
.megamenu-tabs-nav > li:hover a {
  background-color: #f5f5f5;
}

.megamenu-tabs-pane {
  width: 80%;
  min-height: 30px;
  padding: 20px;
  float: right;
  display: none;
  font-size: 13px;
  color: #343a40;
  border: solid 1px #eff0f2;
  background-color: #fff;
}

.megamenu-tabs-pane.active {
  display: block;
}

.navigation-portrait .megamenu-tabs-pane {
  width: 100%;
}

.megamenu-lists {
  width: 100%;
  display: table;
}

.megamenu-list {
  width: 100%;
  margin: 0 0 15px;
  padding: 0;
  display: inline-block;
  float: left;
  list-style: none;
}

.megamenu-list:last-child {
  margin: 0;
  border: none;
}

.navigation-landscape .megamenu-list {
  margin: -15px 0;
  padding: 20px 0;
  border-right:none;
}

.navigation-landscape .megamenu-list:last-child {
  border: none;
}

.megamenu-list > li > a {
  width: 100%;
  padding: 10px 15px;
  display: inline-block;
  color: #343a40;
  text-decoration: none;
  font-size: 13px;
}

.megamenu-list > li > a:hover {
  background-color: #1D1F54;
  color: #fff;
}

.megamenu-list > li.megamenu-list-title > a {
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  color: #343a40;
}

.megamenu-list > li.megamenu-list-title > a:hover {
  background-color: transparent;
}

.navigation-landscape .list-col-2 {
  width: 50%;
}

.navigation-landscape .list-col-3 {
  width: 33%;
}

.navigation-landscape .list-col-4 {
  width: 25%;
}

.navigation-landscape .list-col-5 {
  width: 20%;
}

.nav-menu > li > a {
  color: #1A2A44;

}

.nav-dropdown > li > a {
    color: #f1f1f1;
    padding: 10px 20px;
    border-bottom: 1px solid 1px solid #5c5c5c;
}

.nav-dropdown > li > a:hover,
.nav-dropdown > li > a:focus {
  color: #f1f1f1;
}

.main_header_area.sticky {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 9999;
  box-shadow: 0 5px 30px rgba(0, 0, 0, 0.1);
}

.transparent-menu {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 99;
}

.navigation-portrait .nav-menu > li > a {
  width: 100%;
  height: auto;
  padding: 10px 10px 10px 30px;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .nav-dropdown > li > a,
  .megamenu-list > li > a {
    width: 100%;
  }
}

.grecaptcha-badge { 
    visibility: hidden;
}



@media (min-width:230px) and (max-width:991px){
.nav-dropdown{margin-left:0px !important; min-width:100%;}
}


.hidden-input-field {
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        height: 0;
        width: 0;
        z-index: -1;
    }
    
    
    
    
    /* cost-calculater */

.border-enq {
    margin-bottom:0px!important;
    font-size:20px !important;
    float:left;
    width:100%;
}

.choose-titel {
    float: left;
    width: 100%;
    font-size: 18px;
    color: black;
    font-weight: 500;
    margin-top: 8px;
}

.choose-titel strong {
    float: left;
    background-color: #eb1f26;
    color: white;
    width: 35px;
    height: 35px;
    border-radius: 50px;
    text-align: center;
    font-weight: 500;
    padding-top: 7px;
    font-size: 15px;
    margin-right: 10px;
    margin-top: -5px;
}

.choose-titel span {
    color: red;
}

.choose-paragraph {
    float: left;
    width: 100%;
    font-size: 16px;
    color: black;
    padding-top: 10px;
    line-height: 24px;
    margin-bottom: 16px;
}


.cc-input {
    width: 100%;
    float: left;
    position: relative;
    height: 50px!important;
    border: solid 1px rgba(0,0,0,.15)!important;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 30px;
    color: black;
    font-weight: 400;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    outline: 0;
    margin-bottom: 20px;
}

.new-ftr {
    float: left;
    width: 100%;
    display: inline !important;
}

.btn-callnow-quote{
   /* float:left; */
   border-radius:50px;
   width:170px;
   color:white;
   font-weight:normal;
   font-size:14px;
   background-color:#eb1f26;
   padding-left:22px;
   padding-right:22px;
   padding-top:15px;
   padding-bottom:15px;
   /* margin-top:11px; */
   transition: all ease-in-out 0.5s;
   -o-transition: all ease-in-out 0.5s;
   -ms-transition: all ease-in-out 0.5s;
   -moz-transition: all ease-in-out 0.5s;
   -webkit-transition: all ease-in-out 0.5s;
   margin-left: auto;
   margin-right: auto;
}

.btn-callnow-quote span{
    width: 11px;
    height: 11px;
    border-radius: 50px;
    background-color: #ff8c90;
    float: right;
    top: 5px;
    position: relative;
}

.btn-callnow-quote:hover{
    background-color: #2d3099;
    color: #fff;
    text-decoration: none !important;
}

.quote-close-btn{
  background-color: #ffffff !important;
  border-bottom-left-radius: 25px;
  transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  -ms-transition: all ease-in-out 0.5s;
  -moz-transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
  border: none;
}

.quote-close-btn:hover{
   /* background-color: #eb1f26 !important; */
   color: #a00b0b !important;
   transition: all ease-in-out 0.5s;
   -o-transition: all ease-in-out 0.5s;
   -ms-transition: all ease-in-out 0.5s;
   -moz-transition: all ease-in-out 0.5s;
   -webkit-transition: all ease-in-out 0.5s;
}


.cc-radio-item {
    cursor: pointer;
    display: flex;
    flex-direction: row;
    gap: 1vw;
    /* border: 0.1vw solid grey; */
    width: 16vw;
    height: 3vw;
    align-items: center;
    padding: 1vw;
    background-color: #bedeff;
    border-radius: 0.25vw;
    margin-bottom: 15px;
    border-radius: 18px;
    float: left;
    margin-right: 15px;
}

.cc-radio-text1 {
    font-size: 14px;
    font-weight: 600;
    border: 0.1vw solid #bedeff;
    padding: 0.3vw 0.5vw;
    background-color: white;
    border-radius: 50px;
}

.cc-radio-text2 {
    font-weight: 500;
    font-size: 15px;
}

.cc-radio-item:hover, .cc-radio-number:hover, .clicked {
    border: 0.2vw solid #040404 !important;
    background-color: #63b0ff !important;
}

.cc-radio-text1:hover, .clicked .cc-radio-text1 {
    background-color: black;
    color: white;
    border: 0.2vw solid black;
}

.cc-radio2 {
    display: flex;
    width: 100%;
    flex-direction: row;
    gap: 1vw;
    font-size: 1.25vw;
    /* top: 2vw; */
    position: relative;
    margin-bottom:15px;
}

.cc-radio-number {
    display: flex;
    cursor: pointer;
    flex-direction: row;
    gap: 1vw;
    /* border: 0.1vw solid grey; */
    width: 45px;
    height: 45px;
    align-items: center;
    padding: 1vw;
    background-color: #bedeff;
    border-radius: 0.25vw;
    font-weight: 600;
    justify-content: center;
    font-size: 15px;
    border-radius: 50%;
}

.cc-radio3 {
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1vw;
    font-size: 1.25vw;
    /* top: 2vw; */
    position: relative;
}


.close {
    float: right;
    font-size: 30px;
    font-weight: normal;
    /* line-height: 1; */
    color: #000;
    /* text-shadow: 0 1px 0 #fff; */
    /* opacity: .5; */
}


@media only screen and (max-width:1019px) {
.cc-radio-item{height:auto !important;}
.cc-radio-item{width:auto;}
}


.error-message {
    color: #dc3545;      /* Bootstrap danger red */
    font-size: 14px;
    margin-top: 5px;
}


.country-lists{
  float:left;
  width:100%;
}

.country-lists h2{
  float:left;
  width:100%;
  font-size: 21px;
  font-weight: 500;
}

















.overlay {
    background: rgb(0 0 0 / 55%);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1030;
}
.search-section {
  padding: 50px 0;
  padding-top:0px;
  padding-bottom:0px;
}
.filter-header {
    font-weight: 600;
    font-size: 20px;
    color:#EB333A;
    text-transform: uppercase;
    cursor:pointer;
}
.filter-title {
  font-weight: 600;
  font-size: 18px;
  padding-bottom: 14px;
  margin-bottom: 15px;
}
.title {
  font-weight: 500;
  font-size: 18px;
  padding-bottom: 0;
  margin-bottom: 15px;
}
.mb-30 {
  margin-bottom: 30px;
}
.row-grid img{margin-bottom:30px;max-width:100%}
@media (max-width: 767.98px) {
 .filters-actions {
    position: fixed;
    background: #fff;
    display: flex;
    justify-content: center;
    border:0;
    bottom: 0;
    z-index: 1031;
    left: 0;
    right: 0;
    bottom: 0;
    box-shadow: 0px -2px 3px rgb(0 0 0 / 21%);
    -webkit-box-shadow: 0px -2px 3px rgb(0 0 0 / 21%);
    -moz-box-shadow: 0px -2px 3px rgb(0 0 0 / 21%);
    height: 50px;
   }
    .filters-actions>div {
        flex: 1;
        text-align: center;
       
    }
    .filters-actions>div:first-of-type{
    border-right: 1px solid #d6d1ce;
    }
    .filters-actions>div>* {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
    /*.no-border-select.sort-select + .select2-container--default .select2-selection--single{
      background-image: none;
      padding:10px;
    }*/
.filter-btn, .filter-btn:hover, .filter-btn:focus, .filter-btn:active {
    padding: 14px 20px;
    height: 50px;
    border: 0;
     position: relative;
    z-index: 1;
    background: #fff;
    border-radius: 0;
}
    .sort-drop .dropdown-menu{
   width: 100%;
    left: 0;
    position: fixed !important;
    transform: translateY(100%) !important;
    bottom: 50px !important;
    top: auto !important;
    text-align: center;
    border-radius: 6px 6px 0 0 !important;
    box-shadow: none !important;
    transition: .3s;
    display: block;
   /* border: 0;*/
    z-index: -11;
    }
     .sort-drop .dropdown-menu .dropdown-item{padding:15px 20px !important;}
    .sort-drop .dropdown-menu .dropdown-item:first-child{
      border-radius: 6px 6px 0 0 !important;
    }
    .sort-drop.show .dropdown-menu{
    transform: translateY(0) !important;
    }
    .btn.sort-toggle{
     background-image: none;
     padding:10px !important;
     width: 100%;
    border: 0;
    height: 50px;
    position: relative;
    z-index: 1;
    background: #fff;
    border-radius: 0;
    font-size: 16px;
    line-height: 22px;
    }
    .sidebar {
    position: fixed;
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -o-transform: translateY(100%);
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
   
     background: #fff;
    
   }
   .sidebar.open{
     z-index: 1032;
     transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
   }
   .sidebar__inner {
    padding: 15px;
    height: calc(100% - 58px);
    overflow-y: auto;
   }
   .filter-header{height: 58px;}
   .filter-body{padding-right: 0;}
}



.pack-lst{
  float:left;
  width:100%;
  margin-bottom:30px;
  text-decoration: none;
    transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
-o-transition: all ease-in-out .5s;
-moz-transition: all ease-in-out .5s;
}

.pack-lst img{
      border-radius: 10px;
      margin-bottom: 20px;
}

.pack-lst h2{
  float:left;
  width:100%;
  color:black;
  font-weight:500;
  font-size: 18px;
  height: 45px;
}

.pack-lst h3{
    float: left;
    width: 100%;
    color: #bf181d;
    font-weight: normal;
    font-size: 15px;
    padding-top: 10px;
    border-top: solid 1px rgb(0 0 0 / 11%);
    border-bottom: solid 1px rgb(0 0 0 / 11%);
    padding-bottom: 10px;
    margin-top: 14px;
    margin-bottom: 8px;
}

.pack-lst h4{
    float: left;
    width: 100%;
    color: #000000;
    font-weight: 700;
    font-size: 25px;
    padding-top: 4px;
}


.pack-lst span{
  text-transform: uppercase;
  font-size: 13px;
  color: rgb(99 90 90);
  text-decoration: none;
  /* text-underline-offset: initial; */
  padding-top: 8px;
  float: left;
  width: 100%;
}

.zone-tag{
    float: left;
    width: 100%;
    padding-bottom: 10px;
    font-size: 14px;
}

.pck-btns{
   display: flex;
    justify-content: space-between; /* text left, image right */
    align-items: center; /* vertical alignment */
    border-radius: 10px;
    background: #EB333A;
    color: #FFFFFF;
    text-decoration: none;
    margin-top: 15px;
    width: 100%;
    float:left;
    height: 55px;
    padding: 0 20px; /* optional padding inside the button */
    box-sizing: border-box;
}

.pack-lst:hover .pck-btns{
  background-color:#141D47;
   text-decoration: none;
    transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
-o-transition: all ease-in-out .5s;
-moz-transition: all ease-in-out .5s;
}

.pck-btns img{
  max-width: 15px;
  margin-bottom: 0px;
  border-radius: 0px;
}

.pack-flag{
    float: left;
    width: 100%;
    font-size: 16px;
    color: #5d5a5a;
    padding-bottom: 8px;
    font-weight: 600;
}

.pack-flag img{
    width: 25px;
    margin-bottom: 13px;
    float: left;
    margin-right: 10px;
}